<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/toolslot_image"
        android:layout_width="@dimen/tool_button_width"
        android:layout_height="@dimen/tool_button_height"
        android:layout_gravity="center"
        android:background="@drawable/xml_background_toolslot"
        android:src="@drawable/tools_ramp_button"/>

</FrameLayout>